@media print{
	.noprint{
		display:none;
	}
}

/*text-align*/
.al{
	text-align: left;
}
.ac{
	text-align: center;
}
.ar{
	text-align: right;
}

.opaimg a:hover img,
img.opaimg:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}

.mt10{
	margin-top:10px;
}
.mb10{
	margin-bottom:10px;
}
.mb20{
	margin-bottom:20px;
}
.pb10{
	padding-bottom:10px;
}
.padding10{
	padding:10px;
}
.w100{	width:100px;	}
.w150{	width:150px;	}
.w200{	width:200px;	}
.w100per{	width:100%;	}

.over-hidden{
	overflow:hidden;
}
.vis-hidden{
	visibility:hidden;
}

.fl{
	float:left;
}
.fr{
	float:right;
}
.clear {
	clear: both;
}
.underline{
	text-decoration:underline;
}


.pointer:hover{
	cursor:pointer;
}











/*///// Pagination /////*/
#main .pagination {
	text-align:center;
	padding: 7px;
	margin: 3px;
}
#main .pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #000000;
	text-decoration: none; /* no underline */
	color: #000000;
}
#main .pagination a:hover,
#main .pagination a:active {
	border: 1px solid #000000;
	background-color:#000000;
	color: #fff;
}
#main .pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #000000;
	font-weight: bold;
	background-color: #000000;
	color: #FFF;
	} 
#main .pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #DDD;
}
.pagination span.dot{	font-size:10px;margin:2px;	}

/* e[u */
table.table{
	border-top:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0;
	width: 100%;
}
table.table.fixed{
	table-layout:fixed;
}
table.table th{
	color: #333;
	font-weight: bold;
	padding: 5px 8px;
	background-color: #efefef;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.95, #efefef), color-stop(0.51, #fcfcfc), color-stop(0.00, #efefef));
	background: -moz-linear-gradient(top, #efefef 0%, #fcfcfc 51%, #efefef 95%);
	background: -ms-linear-gradient(top, #efefef 0%, #fcfcfc 51%, #efefef 95%);
	border-left:1px solid #c0c0c0;
	border-bottom:1px solid #c0c0c0;
	text-align: left;
	text-shadow:0 1px 0 #FFF;
}
table.table td{
  padding: 5px 8px;
  border-bottom: 1px solid #c0c0c0;
  border-left: 1px solid #c0c0c0;
}
#main table.table td li{
	background-image: none;
	padding: 0px;
	float: left;
	margin: 0 1em 0 0;
	border: none;
	vertical-align: middle;
	list-style-type: none;
}
table.table .th_w th{
	width:100px;
}
table.table .th_w150 th{
	width:150px;
}
.table .submit_col{
	background-color:#B81C14;
	text-align:center;
}
.table .submit_col input{
	font-size:120%;
}
.table img{
	max-width:100%;
	height:auto;
}
.table .note_border{
	border-top:1px solid #999;
	margin-top:5px;
	padding-top:5px;
	line-height:1;
}

